
public class Adresse {
	
	private String name;
	private String vorname;
	private String strasse;
	private String plz;
	private String ort;
 
	public Adresse(String name, String vorname, String strasse, String plz, String ort  ) {
		this.setName(name);
		this.setVorname(vorname);
		this.setStrasse(strasse);
		this.setOrt(ort);
		this.setPlz(plz);
	}
 
	public String toString()
	{
		String output = "";
		 
		output += printPart(getName());
		output += printPart(getVorname());
		output += printPart(getStrasse());
		output += printPart(getPlz());
		output += printPart(getOrt());
		output += printPart("");
 
		return output;

	}

	 private String printPart(String stringToPrint) {
		String output = "";
		output += ("***");
		output += (stringToPrint);
		for (int i= stringToPrint.length() + 3; i<30; i++)
			output += ("*");
		output += ("\n");
		return output;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}

	public void setVorname(String vorname) {
		this.vorname = vorname;
	}

	public String getVorname() {
		return vorname;
	}

	public void setStrasse(String strasse) {
		this.strasse = strasse;
	}

	public String getStrasse() {
		return strasse;
	}

	public void setPlz(String plz) {
		this.plz = plz;
	}

	public String getPlz() {
		return plz;
	}

	public void setOrt(String ort) {
		this.ort = ort;
	}

	public String getOrt() {
		return ort;
	}

}
